@charset "utf-8";

/* 내용관리 */
#ctt {
	max-width: 1400px;
	margin: 160px auto;
	padding: 20px;
	background: #fff;
}
.ctt_admin {
	text-align: right;
}
#ctt header h1 {
	position: absolute;
	font-size: 0;
	line-height: 0;
	overflow: hidden;
}
#ctt_con {
	padding: 10px 0;
	line-height: 1.6em;
}
#ctt_con img {
	max-width: 100%;
	height: auto;
}
.ctt_img {
	text-align: center;
}
.section__interior,
.section__slogan {
	display: none !important;
}
.desc {
	overflow-y: auto;
	font-weight: 400;
}

@media (max-width: 1024px) {
	#ctt_con h1 {
		font-size: 18px !important;
	}
}
@media (max-height: 769px) {
	#container {
		padding-top: 100px;
	}
	.desc {
		max-height: 480px !important;
	}
}
@media (max-height: 769px) {
	#container {
		padding-top: 100px;
	}
	.desc {
		max-height: 480px !important;
	}
}
@media (max-width: 480px) {
	#container {
		padding-top: 80px;
	}
	.desc {
		max-height: 320px !important;
	}
}
